Can anyone help me with this IOS error While using TBR

Discussion in 'Wii - Hacking' started by Captain Crunk, Aug 4, 2010.

  1. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    http://gwht.wikidot.com/ios236

    on step 5-6. I get this error

    Error: ES_Addtitlefinish returned -1017
    Error: Could not set the revision to 0
    Downgrade Failed

    I have tried TBR 1.12 and 1.13 and both give the same error. My wii is connected to the internet. I have 4.2 firmware.

    I found the following guide when some guy said he had the same problem, the multi mod manager is giving me basically the same error, anyone have any ideas?

    http://gbatemp.net/index.php?showtopic=171901
     


  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    make sure u have the right IOSs saved on the root of your sd card

    use NUSAD to make life easy for u if u want
     
  3. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Yeah, my wii is online so I am using NUS to DL
     
  4. DarkMatterCore

    DarkMatterCore I like turtles.

    Member
    890
    199
    May 30, 2009
    Venezuela
    Cabimas, Zulia, Venezuela.
    He meant you can use his program (NUS Auto Downloader) on your PC to download the IOS files in a WAD format and place them on the root of your SD card. That way, TBR will search them there instead of downloading the unencrypted IOS from the Ninty servers, and maybe you won't get any errors. You should try it.
     
  5. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Can you upload it to megaupload? neither of the download links are working.
     
  6. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
  7. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Nevermind the page finally came up
     
  8. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Everything extracted fine, and it loads from my sd card fine, but I am still getting the same error.
     
  9. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    Follow the guide that comes with NUSAD from start to finish and you shouldnt have errors.
     
  10. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    All the guide says to do is install this, "
    Now install IOS61v5661."

    Then it says to install the homebrew manager which I already have

    I do however get a slightly different error now.

    "ES_addTitleStart returned -1035, maybe you need an updated downgrader"

    I'm going to try TBR 1.13 again

    EDIT: I got the same error again with TBR 1.13, so I guess the error just depends on what TBR version I use.
     
  11. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Not sure if this will help anyone help me or not but this is a syscheck I did I thought may help.

    sysCheck v1.6.2 by Erik Spyder

    Region: NTSC-U
    The system menu v481 is running under IOS61 (rev 5661)
    Hollywood v0x21
    Console ID: 133086922
    Boot2 v4
    Found 56 titles
    Found 23 IOS on this console
    Found 14 IOS Stubs on this console
     
  12. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    1
    Aug 28, 2007
    Captain Crunk, please try the 4.3 steps of the same tutorial. It sounds like you have the latest (4.3) versions of things like IOS36 and so on, which is probably messing you up. You definitely have the 4.3 version of IOS61. The 4.3 instructions are more complicated, but should allow you to properly downgrade IOS15.
     
  13. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    Do you think I should also update my wii to 4.3? Or just leave it at 4.2 and try the 4.3 steps?
     
  14. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    no, do not update to 4.3, no need
     
  15. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    1
    Aug 28, 2007
    Agreed. Do not update to 4.3.
     
  16. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    That didn't work, it give me an even bigger error screen full of codes with the title "Exception (DSI) occurred!

    but since you say I have the 4.3 version of IOS61, is there a way I can fix that to get the 4.2 version? I have no idea how I ended up with a 4.3 version of that anyway.
     
  17. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    1
    Aug 28, 2007
    At what point did the error occur? Are you doing the online or offline install?

    As for downgrading IOS61, you can't do that until you have a vulnerable IOS on there (which is what 236 is).
     
  18. Captain Crunk
    OP

    Captain Crunk Member

    Newcomer
    14
    0
    May 10, 2006
    It was while it was downloading the first file, so it was an online install.
     
  19. Dr. Clipper

    Dr. Clipper GBAtemp Addict

    Member
    2,487
    1
    Aug 28, 2007
    Strange. Try again, it could just be random happenstance. Try an offline install if it gets a DSI error a second time.
     
  20. WiiCrazy

    WiiCrazy Be water my friend!

    Member
    2,391
    1
    May 8, 2008
    Istanbul
    In the past, shop update on previous menu version was grabbing the latest ios files and update them... So leaving behind a wii with all the bad stuff from the newest update without changing the system menu.

    Maybe that's the issue, @OP should try the methods for 4.3 ios downgrade...